﻿.CartAddButton {
    padding: 4px 50px;
    border-radius: 5px;
    background-color: var(--main-color);
    border: 1px solid var(--main-color);
    transition: 0.3s;
    color: #ffffff;
    cursor: pointer;
    max-width: 180px;
}

.CartChangeCount-input {
    all: unset;
    -webkit-appearance: none;
    -moz-appearance: textfield;

    padding: 5px;
    border-top: 1px solid var(--main-color);
    border-bottom: 1px solid var(--main-color);
    vertical-align: top;
    width: 150px;
    text-align: center;
}
    .CartChangeCount-input::-webkit-outer-spin-button,
    .CartChangeCount-input::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

.CartChangeCount-container img {
    height: 37px;
    cursor: pointer;
    padding: 7px;
    border: 1px solid var(--main-color);
    vertical-align: top;
}

.CartChangeCount-container {
    display: flex;
}